Subject: Re: Does it really work ?
From: "Gaël Salaün" <[email-masked]>
To: "Christopher Abbey" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 27 Feb 2001 17:17:00 +0100

My pb is the following :
When I run sshd on my Nt Workstation 4.0 (sshd 1.2.26) with sshd -d (I don't
have installed the service yet because it shd doesn't work), it runs when I
connect (with ssh -v). In fact he's asking me for gsalaun@machine's
password.
I give it to him.It works fine.

BUT
When I do the same install on NT Server, he 's aking me for
administrator@machine's password but I'm logged with the same login as
earlier(gsalaun) and have the same right. As far as he's asking me for
administrator, he's trying to access the administrator home directory I have
set it it doesn't work!!!!!!
When I try to access the server from another achine from the same domain, it
gives me the answer : could not chdir to home directory /home/Administrator

Plz help me I'm locked with this pb for over a week and I'm afraid I've read
all that's possible to read about ssh on the net.

----- Original Message -----
From: "Christopher Abbey" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 27, 2001 4:49 PM
Subject: Re: Does it really work ?

> Today, Gaël Salaün wrote:
> > I installed sshd on NT Workstation and it works fine but it looks like
> > it doesn't function under Windows NT Server.
>
> Worked fine for me last time I tried it, can you be more specific
> as to what's wrong?
>
> > Does anyone have any more information ?
>
> There's a lot of really good information that Corinna wrote in
> the docs, you read all of that right? I basically followed those
> step by step and was up and runnign without any problems.
>
> --
> now the forces of openness have a powerful and
>   unexpected new ally - http://ibm.com/linux
>
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple